Extending Qt Creator Manual | AnalyzerRunConfigWidget

Extending Qt Creator Manual 4.5.2

# AnalyzerRunConfigWidget Class

(Debugger::AnalyzerRunConfigWidget)

Inherits: | ProjectExplorer::RunConfigWidget

- List of all members, including inherited members

## Public Functions

| AnalyzerRunConfigWidget(ProjectExplorer::IRunConfigurationAspect *aspect)

## Reimplemented Public Functions

virtual QString | displayName() const

- 1 public function inherited from ProjectExplorer::RunConfigWidget

### Additional Inherited Members

- 1 signal inherited from ProjectExplorer::RunConfigWidget

## Member Function Documentation

### AnalyzerRunConfigWidget::AnalyzerRunConfigWidget(ProjectExplorer::IRunConfigurationAspect *aspect)

Default constructs an instance of AnalyzerRunConfigWidget.

### `[virtual]` QString AnalyzerRunConfigWidget::displayName() const